<?php

if (!defined('ABSPATH')) {
    exit;
}

/**
 * @property string $productId The ID for woocommercce product
 * @property string $securityTag Security tag
 */
class TransactionCloudConfiguration extends TransactionCloudType
{
    public static function getAvailableProperties()
    {
        return self::getRequiredProperties();
    }

    public static function getRequiredProperties()
    {
        return [
            'productId',
            'securityTag'
        ];
    }
}
